# Luakit Documentation / Modules / lousy.widget.zoom

# Module `lousy.widget.zoom`

Web page zoom level - status bar widget

Shows the zoom levle of the current web page as a percentage.

## Properties

### lousy.widget.zoom.format

Type: string
Read-write
Format string which defines the appearance of the widget. This is passed to `string.format` the the zoom level as a numerical argument.

## Attribution

#### Copyright

- 2017 Aidan Holm
- 2014 Justin Forest